From bb4a5388cbc373789c7548a4a390e37bbab8dbec Mon Sep 17 00:00:00 2001
From: Alvaro Herrera <alvherre@alvh.no-ip.org>
Date: Thu, 9 Mar 2023 10:22:23 +0100
Subject: [PATCH] Add padding to table.simplelist for more readable output

Suggested by Karl Pinc
---
 media/css/main.css | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/media/css/main.css b/media/css/main.css
index 723366c9..fd082ae4 100644
--- a/media/css/main.css
+++ b/media/css/main.css
@@ -1169,6 +1169,12 @@ code,
   color: var(--doccontent-code-fg-color) !important;
 }
 
+/** Simplelist */
+#docContent table.simplelist td {
+	padding-left: 2em;
+	padding-right: 2em;
+}
+
 /**
   * Various callout boxes for docs, including warning, caution, note, tip
   */
-- 
2.30.2

